<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Food Ordering v1.0</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Data Table-->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/brands.min.css"
        integrity="sha512-9YHSK59/rjvhtDcY/b+4rdnl0V4LPDWdkKceBl8ZLF5TB6745ml1AfluEU6dFWqwDw9lPvnauxFgpKvJqp7jiQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/fontawesome.min.css"
        integrity="sha512-SgaqKKxJDQ/tAUAAXzvxZz33rmn7leYDYfBP+YoMRSENhf3zJyx3SBASt/OfeQwBHA1nxMis7mM3EV/oYT6Fdw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="food.css">
</head>

<body>
    <div class="container whole-page">
        <div id="header-section">
            <div id="header-line">
                <p id="header-what2eat">WHAT2EAT</p>
                <div>
                    <div id="main-menu-top">
                        <p>Home</p>
                        <p>About</p>
                        <p>Menu</p>
                        <p>Blog</p>
                        <p>Contact</p>
                    </div>
                    <div id="select-and-cart">
                        <div class="card">
                            <div id="akar-icons">
                                <div id="group-1">
                                    <img src="Food Ordering Website Design (Community)/akar-icons_search@2x.png">
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div id="akar-icons-1">
                                <a href="order_list.html" id="shopping-bag-white"
                                ></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="bottom-of-header">
                    <div id="hero-display">
                        <div id="display-with-text">
                            <p id="Authentic-title">Authentic Home food in UK</p>
                            <p>What2Eat is a courier service in which authentic home cook food is delivered to a
                                customer.</p>
                        </div>
                        <div id="search-button">
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" id="search-food-you-love"
                                    placeholder="Search food you love" aria-label="Recipient's username"
                                    aria-describedby="basic-addon2">
                                <div class="input-group-append">
                                    <button class="btn btn-outline-secondary" type="button"
                                        id="button-header">Button</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <img src="cooking.man.header.jpg" id="cooking-man">
                </div>
            </div>
        </div>
        <div id="kitchen-section">
            <div id="our-kitchen-cards">
                <div id="filter-secon">
                    <div id="filters">
                        <div id="filter1">
                            <div class="frame-6">
                                <p id="home-kitchen">Home kitchen</p>
                            </div>
                            <div class="frame-3">
                                <div class="frame-4">
                                    <button id="button-all">
                                        <p>All</p>
                                    </button>
                                    <button class="button-grey-line-button">
                                        <p class="button-grey-p">Button</p>
                                    </button>
                                    <button class="button-grey-line-free-delivery">
                                        <p class="button-grey-p">Free Delivery</p>
                                    </button>
                                    <button class="button-grey-line-new">
                                        <p class="button-grey-p">New</p>
                                    </button>
                                    <button class="button-grey-line-last-coming">
                                        <p class="button-grey-p">Coming</p>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div id="button-selected">
                            <select id="frame-20">
                                <option>Filters</option>
                            </select>
                        </div>
                    </div>
                    <div id="cards-home">
                        <div id="pizza-type-added">
                        </div>
                        <div class="button-load-more">
                            <div class="frame-20">
                                <div class="card-load-more">
                                    <div class="group-plus-load-more"><i class="fa-solid fa-plus"></i></div>
                                </div>
                                <button id="load-more-click">Load more...</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="blog-section">
            <div id="blog-content">
                <div class="frame-24">
                    <h3 id="our-blog-h3">Our Blog</h3>
                    <div class="blog-cards">
                        <div id="blog-card-left">
                            <div class="blog-card">
                                <img class="our-blog-img" src="unsplash_bZD6EO4cx2U.jpeg">
                                <div class="product-card-details-right-left">
                                    <div class="frame-22" style="gap: 24px !important;">
                                        <div class="frame-14">
                                            <p class="most-p">Most Satisfying Cake decorating
                                                Cake ideas </p>
                                        </div>
                                        <p class="quis-p">Quis hendrerit nibh mauris sed faucibus.<br>
                                            Quis hendrerit nibh mauris sed faucibus.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="blog-card">
                                <img class="our-blog-img" src="unsplash_pp88AksN4dg.jpeg">
                                <div class="product-card-details-right-left">
                                    <div class="frame-22" style="gap: 24px !important;">
                                        <div class="frame-14">
                                            <p class="most-p">Most Satisfying Cake decorating
                                                Cake ideas </p>
                                        </div>
                                        <p class="quis-p">Quis hendrerit nibh mauris sed faucibus.<br>
                                            Quis hendrerit nibh mauris sed faucibus.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div id="blog-card-main">
                            <img id="middle-img-our-blog" src="unsplash_B-j277apkPg.jpeg">
                            <div class="product-card-details-middle">
                                <div class="frame-22" style="width: 519px !important; height: 43px !important;">
                                    <div class="frame-14">
                                        <p class="most-p middle-most-p">Most Satisfying Cake decorating Cake ideas Most
                                            Satisfying Cake</p>
                                    </div>
                                    <div class="frame-23">
                                        <p class="quis-p middle-quis-p">Quis hendrerit nibh mauris sed faucibus.
                                            Quis hendrerit nibh mauris sed
                                            faucibus is sed faucibus.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div id="blog-card-right">
                            <div class="blog-card">
                                <img class="our-blog-img" src="unsplash_OlKCes2y1eA.jpeg">
                                <div class="product-card-details-right-left">
                                    <div class="frame-22" style="gap: 24px !important;">
                                        <div class="frame-14">
                                            <p class="most-p">Most Satisfying Cake decorating
                                                Cake ideas </p>
                                        </div>
                                        <p class="quis-p">Quis hendrerit nibh mauris sed faucibus.<br>
                                            Quis hendrerit nibh mauris sed faucibus.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="blog-card">
                                <img class="our-blog-img" src="unsplash_TclQHtlkzRc00.jpeg">
                                <div class="product-card-details-right-left">
                                    <div class="frame-22" style="gap: 24px !important;">
                                        <div class="frame-14">
                                            <p class="most-p">Most Satisfying Cake decorating
                                                Cake ideas </p>
                                        </div>
                                        <p class="quis-p">Quis hendrerit nibh mauris sed faucibus.<br>
                                            Quis hendrerit nibh mauris sed faucibus.</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="contact-us-section">
            <div id="contact-us-1">
                <div id="contact-us-form">
                    <div id="contact-title">
                        <h2 id="h2-title-contact">Do you have a question
                            or want to become a seller?</h2>
                        <p id="p-title-contact">Fill this form and our manager will contact you next 48 hours.</p>
                    </div>
                    <form id="contact-us-box">
                        <div class="search-input-1">
                            <input id="inp-your-name" class="sreach-input-1-1" placeholder="YourName">
                            <input id="inp-email" class="sreach-input-1-1" placeholder="Your e-mail">
                        </div>
                        <div class="search-input-2">
                            <textarea id="inp-your-message" placeholder="Your message"></textarea>
                        </div>
                    </form>
                    <div>
                        <button id="send-request-btn">
                            <p>Send Request</p>
                        </button>
                    </div>
                </div>
                <img id="img-delivery-guy" src="Food_delivery_man_riding_motorcycles.jpeg">
            </div>
        </div>
        <div id="footer">
            <div class="footer-content">
                <div id="footer-menu">
                    <h2 id="what2eat-footer">WHAT2EAT</h2>
                    <div id="main-menu-top-footer">
                        <p style="order: 0;">Home</p>
                        <p style="order: 1;">About</p>
                        <p style="order: 2;">Menu</p>
                        <p style="order: 3;">Blog</p>
                        <p style="order: 4;">Contact</p>
                    </div>
                    <div id="social-icons-footer">
                        <div class="card-footer-fb">
                            <div id="facebook">
                                <img class="img-fb-ins" src="">
                                <i class="fa-brands fa-facebook-f"></i>
                            </div>
                        </div>
                        <div class="card-footer-ins">
                            <i class="fa-brands fa-square-instagram"></i>
                        </div>
                    </div>
                </div>
                <div id="copy-right">
                    <hr>
                    <p>Copyright @2021 What2Eat</p>
                </div>
            </div>
        </div>
    </div>
</body>

<script src="FOv2.0.js"></script>

</html>